Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a theme asset

Permanently deletes an asset from the theme. The store:delete_theme_asset link is present on each asset entity.

DELETE/themes/{theme_id}/assets/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
theme_idstringrequired

Theme ID

idstringrequired

Asset ID

Responses
204

Asset deleted

401

Unauthorized

403

Access denied

404

Asset not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/themes/abc123/assets/a1' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Asset deleted

Was this page helpful?